Details

    • Type: Task Task
    • Status: Closed
    • Priority: Major Major
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: 2.0-rc1, 2.0
    • Component/s: None
    • Labels:
      None

      Description

      this is needed to update validation api/impl version in order to integrate into GF

        Issue Links

          Activity

          Hide
          Jakub Podlesak added a comment -

          switched to using hk2 bom pom as part of the upgrade

          Show
          Jakub Podlesak added a comment - switched to using hk2 bom pom as part of the upgrade

            People

            • Assignee:
              Jakub Podlesak
              Reporter:
              Jakub Podlesak
            • Votes:
              0 Vote for this issue
              Watchers:
              0 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: